---

#! /zdci/db/releases/20260210092631/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: clang
  group: group-02
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-icl-2sp8
tbox_group: lkp-icl-2sp8
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp8/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-a7bc95298723-20260212-52607-13gi5j3-0.yaml"
id: 879192226eee3302e94ba6db48c073fca8d32d08
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260210092631/lkp-src/hosts/lkp-icl-2sp8
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-22UA7T0_WD-WX82EA06CSLM-part*"
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6988d014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz
ucode: '0xd000404'

#! /zdci/db/releases/20260210092631/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260210092631/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260210092631/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20260210092631/lkp-src/include/queue/cyclic
commit: a7bc95298723a9c79cc429adfb7dc1f37ff55a8d
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2026-02-12 13:27:57.180903716 +08:00
_rt: "/result/perf-sanity-tests/group-02-clang/lkp-icl-2sp8/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/a7bc95298723a9c79cc429adfb7dc1f37ff55a8d"
compiler: gcc-14
head_commit: eef2ec873a86d64801ecd8d405a060772e7196af
base_commit: 05f7e89ab9731565d8a62e3b5d1ec206485eeb0b
branch: linux-devel/devel-hourly-20260210-141451
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20260209-160227"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-02-clang/lkp-icl-2sp8/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/a7bc95298723a9c79cc429adfb7dc1f37ff55a8d/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/a7bc95298723a9c79cc429adfb7dc1f37ff55a8d/vmlinuz-6.19.0-rc8-00144-ga7bc95298723
- branch=linux-devel/devel-hourly-20260210-141451
- job=/lkp/jobs/scheduled/lkp-icl-2sp8/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-a7bc95298723-20260212-52607-13gi5j3-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=a7bc95298723a9c79cc429adfb7dc1f37ff55a8d
- intremap=posted_msi
- acpi_rsdp=0x6988d014
- max_uptime=7200
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/a7bc95298723a9c79cc429adfb7dc1f37ff55a8d/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/a7bc95298723a9c79cc429adfb7dc1f37ff55a8d/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260210092631/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp8/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-a7bc95298723-20260212-52607-13gi5j3-0.cgz"
last_kernel: 5.9.0-2-amd64
finish_time: 2026-02-12 13:48:58.210490322 +08:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/a7bc95298723a9c79cc429adfb7dc1f37ff55a8d/vmlinuz-6.19.0-rc8-00144-ga7bc95298723"
result_root: "/result/perf-sanity-tests/group-02-clang/lkp-icl-2sp8/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/a7bc95298723a9c79cc429adfb7dc1f37ff55a8d/0"
user: lkp
dequeue_time: 2026-02-12 13:37:38.835656138 +08:00
job_state: finished
loadavg: 1.09 2.36 1.41 1/703 13545
start_time: '1770875054'
end_time: '1770875329'
version: "/lkp/lkp/.src-20260209-160227:67da8582259d-dirty:f841c7e84145-dirty"
